@charset "utf-8";
/* CSS Document */

/*
 ██████  ██████  ███    ███ ███    ███  ██████  ███    ██
██      ██    ██ ████  ████ ████  ████ ██    ██ ████   ██
██      ██    ██ ██ ████ ██ ██ ████ ██ ██    ██ ██ ██  ██
██      ██    ██ ██  ██  ██ ██  ██  ██ ██    ██ ██  ██ ██
 ██████  ██████  ██      ██ ██      ██  ██████  ██   ████
*/

a[href^="tel:"]{
    pointer-events: none;
}
.ico_section {
    position: relative;
    top: 25px;
    margin-right: 30px;
}

.list_style01{
    display: flex;
    flex-wrap: wrap;
    list-style-type: disc;
}
.list_style01 > li{
    width: 50%;
   float: left;
   line-height: 40px;
}

.ttl_style01{
    position: relative;
    color: #a2917b;
    font-weight: 700;
    margin-bottom: 40px;
    font-size: 26px;
}
.ttl_style01 > .sub_ttl{
    font-size: 20px;
}

.news {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    width: calc(50% - 20px - 20px);
}

.wrap_tw {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}

.bnr_goto {
    width: 716px;
    margin: 0 auto 20px;
}

/*
██   ██ ███████  █████  ██████  ███████ ██████
██   ██ ██      ██   ██ ██   ██ ██      ██   ██
███████ █████   ███████ ██   ██ █████   ██████
██   ██ ██      ██   ██ ██   ██ ██      ██   ██
██   ██ ███████ ██   ██ ██████  ███████ ██   ██
*/
.site_header > .inner_section02{
	position: relative;
}

#header_logo{
	position: absolute;
	top: 0;
	left: 0;
    line-height: 1;
}
#header_logo > a{
    display: inline-block;
    vertical-align: middle;
}

#header_logo img{
    vertical-align: middle;
    margin-right: 10px;
    height: 50px;
}

.wrap_mainvisual{
    margin-bottom: 20px;
}

#mainvisual{
    margin: auto;
}

.btn_reserve_header{
	display: inline-table;
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 6px;
	width: 180px;
	background-color: #7c7c94;
	text-decoration: none;
	text-align: center;
	color: #fff;
}

.btn_reserve_header > .inner_btn{
	display: table-cell;
	vertical-align: middle;
	height: 50px;
}

.address_header{
	display: inline-block;
	position: absolute;
	top: 0;
	right: 190px;
	text-align: right;
}

.header_tel{
	line-height: 30px;
	font-size: 16px;
}

.header_address{
	line-height: 20px;
	font-size: 14px;
}

/*
██████  ███████ ███████ ██    ██      ██████ ████████  █████
██   ██ ██      ██      ██    ██     ██         ██    ██   ██
██████  █████   ███████ ██    ██     ██         ██    ███████
██   ██ ██           ██  ██  ██      ██         ██    ██   ██
██   ██ ███████ ███████   ████        ██████    ██    ██   ██
*/
.reserve_cta{
    padding: 20px 10px;
}
.ttl_reserve_cta{
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
    width: calc(100% - 326px * 2 - 15px);
    text-align: center;
}

.list_reserve_cta{
    display: inline-block;
    vertical-align: middle;
}

.btn_reserve_cta01, .btn_reserve_cta02{
    width: 324px;
}
.reserve_cta.reserve_cta_01{
    max-width: 1000px;
    box-sizing: border-box;
    margin-bottom: 60px;
}
.list_reserve_cta{
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.btn_reserve_cta01,.btn_reserve_cta02{
    width: 328px;
}
.list_reserve_cta_item{
    float: left;
}
.ttl_reserve_cta{
    display: initial;
    margin-right: 65px;
}
/*
 ██████  ██████  ███    ██ ████████ ███████ ███    ██ ████████
██      ██    ██ ████   ██    ██    ██      ████   ██    ██
██      ██    ██ ██ ██  ██    ██    █████   ██ ██  ██    ██
██      ██    ██ ██  ██ ██    ██    ██      ██  ██ ██    ██
 ██████  ██████  ██   ████    ██    ███████ ██   ████    ██
*/
.wrap_mainvisual.wrap_mainvisual_01{
    background:#ebe9e5;

}
.wrap_mainvisual.wrap_mainvisual_01 #mainvisual{
    margin: 0 auto;
}
.wrap_mainvisual.wrap_mainvisual_01 .slick-prev.slick-arrow{
    background: url('../../images/paselaliving/ico_prev.png') no-repeat center;
    background-size: cover;
    width: 30px;
    height: 30px;
    left: 0;
    z-index: 30;
}
.wrap_mainvisual.wrap_mainvisual_01 .slick-next.slick-arrow{
    background: url('../../images/paselaliving/ico_next.png') no-repeat center;
    background-size: cover;
    width: 30px;
    height: 30px;
    right: 0;
    z-index: 30;
}
.wrap_mainvisual.wrap_mainvisual_01 .slick-prev:before{
    content:'';
    left: 0;

}
.wrap_mainvisual.wrap_mainvisual_01 .slick-next:before{
    content: '';
    right: 0;
}

.slide {
    margin-bottom: 10px;
    width: 100%;
    font-size: 1px;
}

.content_slider01, .content_slider02{
    font-size: 0;
}
.post_sec01{
    float: left;
    width: 30%;
    margin-right: 30px;
}

.content_slider01 > li{
    display: inline-block;
    vertical-align: top;
    margin-right: 30px;
    margin-bottom: 40px;
    width: calc((100% - 34px * 2) / 2);
}

.content_slider02 > li{
    display: inline-block;
    vertical-align: top;
    margin-right: 50px;
    margin-bottom: 40px;
    width: calc((100% - 50px * 2) / 3);
}

.content_slider01 > li:nth-of-type(3n), .content_slider02 > li:nth-of-type(3n){
    margin-right: 0;
}

.caption, .content_slider01 .caption, .content_slider02 .caption{
    margin: 0;
    font-size: 14px;
}

.content_slider02 > li{
    display: inline-block;
    vertical-align: top;
    margin-right: 30px;
    width: calc((100% - 30px * 2) / 3);
}

.content_facility{
    padding: 40px;
    width: 1000px;
    margin: 0 auto 80px auto;
}
.content_access{
    padding: 40px 50px;
    background-color: rgba(244,243,230,0.50);
    font-size: 0;
}

.inner_content_access{
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
}

.inner_content_access + .inner_content_access{
    margin-left: 80px;
}

.btn_link_gmap{
    display: inline-table;
    float: right;
    margin-bottom: 10px;
    border-radius: 6px;
    background-color: rgba(244,243,230,0.50);
    color: #817d78;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
}

.btn_link_gmap > .inner_btn{
    display: table-cell;
    vertical-align: middle;
    width: 200px;
    height: 30px;
    text-align: center;
}

.btn_link_gmap + *{
    clear: both;
}

.list_faq > dt > .inner_list{
    min-height: 70px;
}
.section01{
  background: url(../../images/paselaliving/bg_01.png) no-repeat center;
  background-size:cover;
}
.section02{
  background: url(../../images/paselaliving/bg_02.png) no-repeat center;
  background-size:cover;
}
.section03{
  background: url(../../images/paselaliving/bg_03.png) no-repeat center;
  background-size:cover;
}

.bg_access{
    margin-bottom: 80px;
}
.section_faq{
    margin-bottom: 80px;
}
.service_facilities{
     padding-top: 12px;
}
.mainvisual .slick-slide:not(.slick-center) {
  -webkit-filter: opacity(0.4);
  -moz-filter:opacity(0.4);
  -o-filter: opacity(0.4);
  -ms-filter: opacity(0.4);
  filter: opacity(0.4);
}
/*
███████  ██████   ██████  ████████ ███████ ██████
██      ██    ██ ██    ██    ██    ██      ██   ██
█████   ██    ██ ██    ██    ██    █████   ██████
██      ██    ██ ██    ██    ██    ██      ██   ██
██       ██████   ██████     ██    ███████ ██   ██
*/
.footer_top{
    background: #f2f2f2;
    height: 600px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer_bottom{
    text-align: center;
    background: #a29a8d;
    padding: 15px 0;
}
.footer_bottom img{
	width: 120px;
  margin: 0 auto;
}

/* 20201119 2Fコンテンツ追加 */
.slider_bx{
  max-width: 600px;
  margin: 0 auto;
  margin-bottom: 60px;
  position: relative;
}
.room_slider_txt {
position: absolute;
bottom: 0;
width: 100%;
padding: 1.2em;
background: hsla(0, 0%, 0%, 0.5);
color: #fff;
box-sizing: border-box;
}
.slider_thumb {
  width: 100%;
  padding: 0px 15px;
  overflow: hidden;
}
.room_slider_nav_item {
box-sizing: border-box;
margin-right: 10px;
}
.slider-for-room2f .slick-dots {
bottom: -20px !important;
}
.second_floor_room {
background-color: #F2EAE1;
}
 
